﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleSandbox", "ConsoleSandbox.csproj", "{012DCD29-7FEA-46DC-AF57-57988CC67845}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{012DCD29-7FEA-46DC-AF57-57988CC67845}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{012DCD29-7FEA-46DC-AF57-57988CC67845}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{012DCD29-7FEA-46DC-AF57-57988CC67845}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{012DCD29-7FEA-46DC-AF57-57988CC67845}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39399910-D9E4-42C2-BECF-95DD792A388D}
	EndGlobalSection
EndGlobal
